body{
	background: url(img/bg_y.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000000;
	min-height: 768px;
}
#esprit-auth-widget-holder{
	position: absolute !important;
	top: 50px;
    left: 27%;
    right: 0;
    margin: 0 auto;
}
@media (max-width: 1550px) { 
	#esprit-auth-widget-holder{
		position: absolute !important;
	    left: 43%;
	    right: 0;
	}
}
@media (max-width: 1024px) { 
	#esprit-auth-widget-holder{
		position: absolute !important;
	    right: auto;
	    left: 0;
	    right: 0;
	}
}